<?xml version="1.0" encoding="utf-8"?>
<info id="Z001" name="印章">
	<image>Z001.png</image>
	<sortorder>1000</sortorder>
	<adorn count="5">
		<item id="Z001001" name="给力" image="Z001001.png" sortorder="100"
			deadline="" price="0" new="1" del="0" />
		<item id="Z001002" name="顶" image="Z001002.png" sortorder="99"
			deadline="" price="0" new="1" del="0" />
		<item id="Z001003" name="萌" image="Z001003.png" sortorder="98"
			deadline="" price="0" new="1" del="0" />
		<item id="Z001004" name="高帅富" image="Z001004.png" sortorder="97"
			deadline="" price="0" new="1" del="0" />
		<item id="Z001005" name="白富美" image="Z001005.png" sortorder="96"
			deadline="" price="0" new="1" del="0" />
	</adorn>
</info>
